



/* Template css resource: Core 8 - Fluid - Module menu - met responsive submenu - new */
nav ul li#item-1 {
display:none
}
.scrollheader  ul.active li#item-9,.scrollheader  ul.active li#item-10  {
display:none;
}
nav ul li#item-9-1, nav ul li#item-10-1{display:none}
@media (min-width: 0) and (max-width: 1020px) {
.scrollheader  ul.active li#item-9,.scrollheader  ul.active li#item-10  {
display:block;
}
}




/* Template css resource: Core 8 - Fluid - Module searchbox - 2022 - zonder input */
@media (min-width:0) and (max-width:1024px){
.scrollheader .linkbar a.search {display:inline-block!important}
}
/* .scrollheader .linkbar ul.langselector{display:none!important} */




/* Template css resource: Core 8 - Fluid - Module Properties - Filteren - Head - label page */
.filter select option:disabled {
pointer-events: none;
cursor: default;
color:#EEE;
}
.filter select option:disabled {
display: none;
}
.filter select,.filter .multiselect > button option, .filter select option {
text-transform: capitalize;
}
